*{
    font-family: Arial, Helvetica, sans-serif;
}
body{
    margin: 0;
    padding: 0;
}

header{
    display: flex;
    justify-content: center;
    height: 120px;;
}
.container{
    display: flex;
    justify-content: space-between;
    width: 990px;
}

.logo{
    display: flex;
    align-items: center;
}

.menu{
    display: flex;
    align-items: center;
}

nav ul,
nav li{
    list-style: none; /* tira os pontos do li */
    margin: 0;
    padding: 0;
}

nav ul{
    display: flex;

}

nav a{
    display: block;
    padding: 15px;
    text-decoration: none;
    text-transform: uppercase;
    color: #727272;
}

nav .active a,
nav a:hover {
    background-color: #39AAE1;
    color: #FFFFFF;
}

#banner{
    display: flex;
    justify-content: center;
    background-image: url('../images/img1.jpg');
    background-position: center;
    background-size: cover;
    height: 670px;
}

.column{
    flex-direction: column;
}

.banner_headline{
    flex:1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #FFFFFF;

}

.banner_headline h1{
    font-size: 70px;
    text-shadow: 0px 1px 0px #555555;
    margin: 0;
    padding: 0;
    max-width: 350px;
}

.banner_headline h2{
    font-size: 21px;
    text-shadow: 0px 1px 0px #555555;
    margin: 0;
    padding: 0;
    max-width: 350px;
    margin-top: 30px;
}

.banner_options{
    height: 210px;
    display: flex;
    
}

.banner1,
.banner2,
.banner3{
    flex: 1;
    color: #ffffff;
    padding: 20px;
}

.banner1{
    background-color: #39AAE1;
}
.banner2{
    background-color: #0079c7;
}
.banner3{
    background-color: #2B4C99;
    
}

.banner_title{
    font-size: 20px;
}

.banner_desc{
    font-size: 12px;
    margin-top: 20px;
    margin-bottom: 20px;
}

.banner_options a{
    display: inline-block;
    border: 1px solid #FFFFFF;
    padding: 2px;
    color: #FFF;
    font-size: 13px;
    text-decoration: none;
}

.banner_list
{
 border-bottom: 1px solid #4468B2;
 padding-top: 10px;
 padding-bottom: 10px;
}

#geral{
    display: flex;
    justify-content: center;
}

#geral section {
    flex: 2;
}

#geral aside{
    flex: 1;
}

.widget_title{
    margin-top: 30px;
    margin-bottom: 20px;
}

.widget_title_text{
    color: #000;
    font-size: 21px;
    font-weight: bold;
}

.widget_title_bar{
    width: 70px;
    height: 2px;
    background-color: #36A9E1;
    margin-top: 10px;
}

.widget_body{

}

.flex{
    display: flex;
    flex-wrap: wrap;
}

article {
    flex: 1;
    min-width: 300px;
    margin-right: 20px;
}
article a{
    text-decoration: none;
}

article .news_data{
    display: flex;
}

article .news_posted_at{
    background-color:#2B4C99;
    color: #fff; 
    font-size: 12px;
    padding: 10px;
    margin-right: 2px;
}

article a .news_coments{
    background-color:#39AAE1;
    color: #fff; 
    font-size: 12px;
    padding: 10px;
    
}

article .news_thumbmail {
    margin-top: 30px;

}

article a .news_thumbmail img{
    width: 100%;
    height: auto;
}

article a .news_title{
    margin-top: 25px;
    margin-bottom: 25px;
    font-size: 23px;
    color: #000;
}

article a .news_resume{
    font-size: 14px;
    color: #5C5C5C;
    line-height: 22px;
    margin-bottom: 30px;

}

.flex_column{
    flex-direction: column;
}

footer{
    background-color: #1E1E1E;
    display: flex;
    justify-content: Center;
}

.footer_menu{
    display: flex;
}

.fm_1,
.fm_2,
.fm_3{
    flex: 1;
    color: #FFF;
    padding: 20px;
}

.fm_1{
    background-color: #39AAE1;
}
.fm_2{
    background-color: #0079c7;
}
.fm_3{
    background-color: #2B4C99;
    
}

.footer_area{
    display: flex;
}

.footer_areaitem{
    color: #fff;
    flex: 1;
}

footer .widget_title_text{
    color: #fff;
}

.footer_copy{
    border-top: 1px solid #2c2c2c;
    height: 40px;
    line-height: 40px;
    color: #5c5c5c;
    font-size: 12px;
    margin-top: 30px;
}

.menumobile{
    display: none;
    width: 40px;
    height: 40px;
    margin-top: 40px;
    margin-bottom: 40px;
    margin-right: 20px;
}

.mm_line{
    height: 4px;
    background-color: #39AAE1;
}

@media (max-width: 880px){
    .banner_headline{
        padding: 20px;
    }

    .banner_headline h1{
            font-size: 55px;
        }

    .banner_headline h2{
            font-size: 17px;
        }     
        
    .banner_options{
        height: auto;
        flex-direction: column;
    }
    .container{
        flex-direction: column;
    }

    #geral selection,
    #geral aside{
        padding: 20px;
    }

    .footer_menu{
        flex-direction: column;
    }
    .footer_area{
        flex-direction: column;
        padding: 20px;
    }

    .footer_copy{
        padding-left: 20px;
    }

    header .container{
        flex-direction: row;
    }

    nav ul {
        flex-direction: column;
        display: none;
        position: absolute;
        left: 0;
        width: 100%;
        background-color: #FFF;
    }

    header {
        height: auto;
    }

    .logo{
        padding-left: 20px;
    }

    .menumobile{
        display: flex;
        flex-direction: column;
        justify-content: space-around;
    }
}